.top-image-banner {
	height: 350px;
}

h1 {
	border-bottom: 1px solid #eee;
}

.main-post-content h2 {
	margin-top: 0;
	line-height: 1;
}

.main-post-content .inner-content-image {
	max-width: 40%;
	margin: 0 15px 20px 0;
	float: left;
}

.main-post-content h1,
.main-post-content h2,
.main-post-content h3,
.main-post-content h4,
.main-post-content h5,
.main-post-content h6 {
	font-weight: 500;
}

.main-post-content a,
.above-gallery-content a,
.gallery-wrapper .out-link {
	color: #337ab7;
	text-decoration: underline;
}

.gallery-wrapper h4 {
	text-decoration: underline;
}

.gallery-wrapper .col {
	width: 32%;
	float: right;
}

.gallery-wrapper .col:not(:last-child) {
	margin-left: 2%;
}

.gallery-wrapper .image-wrapper:not(:last-child) {
	margin-bottom: 20px;
}

.gallery-wrapper .image-wrapper a:first-child:hover img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}

.gallery-wrapper .col img {
	width: 100%;
	height: auto;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	border: 1px solid #fff;
}
.single-youtube-warper iframe{width:100%; height:600px;}
@media only all and ( max-width: 650px ) {
.single-youtube-warper iframe{ height:200px;}
	.gallery-wrapper .col {
		width: 48%;
	}
	
	.gallery-wrapper .col:not(:last-child) {
		margin-left: 4%;
	}
	
	.main-post-content .inner-content-image {
		max-width: 100%;
		margin: 0 auto 20px;
		float: none;
		display: table;
	}
	
}

@media only all and ( max-width: 450px ) {
	
	.gallery-wrapper .col {
		width: 100%;
	}
	
	.gallery-wrapper .col:not(:last-child) {
		margin-left: 0;
	}
	
}